body {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}

p {
  font-size: 0.9rem;
  letter-spacing: 1px;
  font-weight: 300;
  line-height: 1.6;
}

a, a:visited {
  color: inherit;
}

a, a:focus, a:active {
  color: inherit;
}

a:hover {
  color: inherit;
  text-decoration: underline;

}

@media (min-width: 1200px){
  .container {
  max-width: 1200px;
}
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
}

/* QUI HAI TITOLO DELLE SEZIONI COME NEWS E LATEST WORKS */

h2.section-title {
    line-height: 7rem;
    margin-top: 1rem;
    text-transform: uppercase;
    color: #1e1e1e;
    font-size: 1.5rem;
	letter-spacing: 2px;
 
}


.mw-800 {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.tec {
  margin-top: 30px;
  
}

.title-crimson {
  font-family: "Crimson Text", serif;
  font-size: 2rem;
  font-weight: 400;

  text-transform: uppercase; 
  line-height: 2rem;
  margin-bottom: 1.5rem;
}


@media (min-width: 1200px) {
.title-crimson {
  font-family: "Crimson Text", serif;
  font-size: 2.5rem;
  font-weight: 400;
  letter-spacing: 0.5px;
  text-transform: uppercase; 
  line-height: 2rem;
  margin-bottom: 2rem;
}
 }
 

.logo{
  max-width: 250px;
  height: auto;
}

hr.star-light,
hr.star-dark {
  max-width: 15rem;
  padding: 0;
  text-align: center;
  border: none;
  border-top: solid 0.25rem;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

hr.star-light:after,
hr.star-dark:after {
  position: relative;
  top: -.8em;
  display: inline-block;
  padding: 0 0.25em;
  content: '\f005';
  font-family: FontAwesome;
  font-size: 2em;
}

hr.star-light {
  border-color: #fff;
}

hr.star-light:after {
  color: #fff;
  background-color: #18BC9C;
}

hr.star-dark {
  border-color: #2C3E50;
}

hr.star-dark:after {
  color: #2C3E50;
  background-color: white;
}

section {
  padding: 6rem 0;
}

section h2 {
  font-size: 1.75rem;
  line-height: 2rem;
}

@media (min-width: 992px) {
  section h2 {
    font-size: 2.1rem;
    line-height: 2.5rem;
  }
}

.btn-xl {
  padding: 1rem 1.75rem;
  font-size: 1.25rem;
}

.btn-social {
  width: 3.25rem;
  height: 3.25rem;
  font-size: 1.25rem;
  line-height: 2rem;
}

.scroll-to-top {
  z-index: 1042;
  right: 1rem;
  bottom: 1rem;
  display: none;
}

.scroll-to-top a {
  width: 3.5rem;
  height: 3.5rem;
  background-color: rgba(33, 37, 41, 0.5);
  line-height: 3.1rem;
}

#mainNav {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
}

#mainNav .navbar-brand {
  color: #212529;
}

#mainNav .navbar-nav {
  margin-top: 1rem;
  letter-spacing: 0.0625rem;
}

#mainNav .navbar-nav li.nav-item a.nav-link {
  color: #212529;
  text-transform: capitalize;
  font-weight: 400;
  font-size: 1rem;
  outline: none;
}

#mainNav .navbar-nav li.nav-item a.nav-link:hover {
  text-decoration: underline;
}

#mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {
  color: #212529;
}

#mainNav .navbar-nav li.nav-item a.nav-link.active {
  color: #212529;
}

#mainNav .navbar-toggler {
  font-size: 2em;
  padding: 0.8rem;
  color: #ccc!important;
  font-weight: 300;
  background-color: transparent!important;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 2rem;
    padding-bottom: 2.2rem;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
  }
  #mainNav .navbar-brand {
    font-size: 2em;
    -webkit-transition: font-size 0.3s;
    -moz-transition: font-size 0.3s;
    transition: font-size 0.3s;
  }
  #mainNav .navbar-nav {
    margin-top: 0;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active {
    color: #fff;
    background: #18BC9C;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active:active, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
    color: #fff;
    background: #18BC9C;
  }
  #mainNav.navbar-shrink {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 1.5em;
  }
}

.navbar-toggler{
  border-radius: 0px;
}

#mainNav .navbar-brand {
  padding-bottom: 0.250px;
}

header.masthead {
padding-top: 6.5rem;
min-height: 100vh;
padding-bottom: 6rem;
}

/* QUI HAI TITOLI HEADER MOBILE PER FONT SIZE, h1 è titolo, h2 è sottotitolo*/

header.masthead h1 {
  font-size: 1.6rem;
  line-height: 2.3rem;
}

header.masthead h2 {
  font-size: 0.85rem;
  font-family: 'Montserrat', sans-serif;
}

/* FINE TITOLI HEADER MOBILE */

@media (min-width: 746px) {
  header.masthead {
    padding-top: 12rem;
    display: none;
  }
}


@media (min-width: 992px) {
  header.masthead {
    padding-top: calc(10rem + 106px);
    padding-bottom: 16rem;
    background: url('../img/hero_lens.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    display:none;
  }
  header.masthead h1 {
    font-size: 2.5em;
    line-height: 4rem;
  }
  header.masthead h2 {
    font-size: 1.3em;
  }
}


/* VIDEO TEST */

header.masthead-v {
    padding-top: 8.5rem;
    min-height: 25rem;
    padding-bottom: 6rem;
    background-size: cover;
    background-position: center 0;
    overflow: hidden;
    position: relative;
    display: none;

}




header.masthead-v h1 {
  font-size: 1.8rem;
  line-height: 2.3rem;
  color: white;
}

header.masthead-v h2 {
  font-size: 1.2rem;
  font-family: 'Montserrat', sans-serif;
  color: white;
}

@media (min-width: 746px) {
  header.masthead-v {
    padding-top: 12rem;
    display: block;
  }
}

video.hero_video {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -100;
    width: 100%;
    height: auto;
    overflow: hidden;

}


@media (min-width: 992px) {
  header.masthead-v {
    padding-top: calc(10rem + 106px);
    padding-bottom: 16rem;
    background-size: cover;
    background-position: center;
    display:block;
  }
/* DIMENSIONI DEL TITOLO E DEL SOTTOTITOLO DELLA HEADER SU DESKTOP */
  header.masthead-v h1 {
    font-size: 50px;
    line-height: 4rem;
  }
  header.masthead-v h2 {
    font-size: 16px;
	font-weight: 500;
	letter-spacing: 4px;
  }
}

@media (min-width: 1280px) {
header.masthead-v {
      padding-top: calc(10rem + 106px);
      padding-bottom: 16rem;
      background-size: cover;
      background-position: center;
      display: block;
      min-height: 80vh;
  
  }
}



.portfolio {
  margin-bottom: -15px;
  background-color: #ebebeb;
}


.portfolio .portfolio-item {
  position: relative;
  display: block;
  max-width: 25rem;
  margin-bottom: 15px;
}

.portfolio .portfolio-item .portfolio-item-caption {
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background-color: rgba(24, 188, 156, 0.9);
}

.portfolio .portfolio-item .portfolio-item-caption:hover {
  opacity: 1;
}

.portfolio .portfolio-item .portfolio-item-caption .portfolio-item-caption-content {
  font-size: 1.5rem;
}

@media (min-width: 576px) {
  .portfolio {
    margin-bottom: -30px;
  }
  .portfolio .portfolio-item {
    margin-bottom: 30px;
  }
}

.portfolio-modal .portfolio-modal-dialog {
  padding: 3rem 1rem;
  min-height: calc(100vh - 2rem);
  margin: 1rem calc(1rem - 8px);
  position: relative;
  z-index: 2;
  -moz-box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
}

.portfolio-modal .portfolio-modal-dialog .close-button {
  position: absolute;
  top: 2rem;
  right: 2rem;
}

.portfolio-modal .portfolio-modal-dialog .close-button i {
  line-height: 38px;
}

.portfolio-modal .portfolio-modal-dialog h2 {
  font-size: 2rem;
}

@media (min-width: 768px) {
  .portfolio-modal .portfolio-modal-dialog {
    min-height: 100vh;
    padding: 5rem;
    margin: 3rem calc(3rem - 8px);
  }
  .portfolio-modal .portfolio-modal-dialog h2 {
    font-size: 3rem;
  }
}

.floating-label-form-group {
  position: relative;
  border-bottom: 1px solid #e9ecef;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
  font-size: 1.5em;
  position: relative;
  z-index: 1;
  padding-right: 0;
  padding-left: 0;
  resize: none;
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none !important;
}

.floating-label-form-group label {
  font-size: 0.85em;
  line-height: 1.764705882em;
  position: relative;
  z-index: 0;
  top: 2em;
  display: block;
  margin: 0;
  -webkit-transition: top 0.3s ease, opacity 0.3s ease;
  -moz-transition: top 0.3s ease, opacity 0.3s ease;
  -ms-transition: top 0.3s ease, opacity 0.3s ease;
  transition: top 0.3s ease, opacity 0.3s ease;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
}

.floating-label-form-group:not(:first-child) {
  padding-left: 14px;
  border-left: 1px solid #e9ecef;
}

.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
}

.floating-label-form-group-with-focus label {
  color: #18BC9C;
}

form .row:first-child .floating-label-form-group {
  border-top: 1px solid #e9ecef;
}

.footer {
  padding-top: 5rem;
  padding-bottom: 5rem;
  color: #1a252f;
}

.footer h2{
  margin-bottom: 2rem;
}

a.contact, a.contact:visited {
  color: #1a252f;
}

a.contact:hover, a.contact:active, a.contact:focus{
  color: #e90303;
}

.copyright {
  background-color: #000;
}



.btn {
  border-width: 2px;
}

.bg-primary {
  background-color: white !important;
}

.bg-secondary {
  background-color: #2C3E50 !important;
}

.text-primary {
  color: #18BC9C !important;
}

.text-secondary {
  color: #2C3E50 !important;
}

.btn-primary {
  background-color: #18BC9C;
  border-color: #18BC9C;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #128f76;
  border-color: #128f76;
}

.btn-secondary {
  background-color: #2C3E50;
  border-color: #2C3E50;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
  background-color: #1a252f;
  border-color: #1a252f;
}



/* SUBHEADER PER MESSIER e PAG SINGOLE*/

#sub-header {
  background: #1e1e1e;
  color: #ffffff;  
  padding: 6rem 0 6rem 0;
}

.sub-header-text {
  padding-top: 0rem;
  padding-left: 2rem;
}


/* MATERIALS */

.materials .card{
  border: none;
  margin-bottom: 2rem;
}

#single-main .card img{
  margin-bottom: 1rem;
}

.materials .card-title {
  font-size: 1.2rem;
  font-weight: 400;
}

.materials .card-title::before{
  content: "";
  height: 1px;
  max-width: 80%;
  background-color: #dddddd;
  display: block;
  margin-bottom: 1rem;
  margin-right: auto;
  margin-left: auto;
}

.materials .card-body {
  padding-top: 0px;
}

/* HOW - ICONS SECTION */

#one-stop {
    background: #1e1e1e;
    color: #ffffff;
}

#one-stop h3{
    font-weight: 500;
    font-size: 1rem;
    max-width: 80%;
    margin: auto;
    margin-bottom: 4rem;
}

#one-stop img{
  max-width: 50%;
}

.n-icon{
  max-width: 70px;
  margin-bottom: 1rem;
}

.l1, .l2, .l3, .l4, .l5, .l6 {
  margin-top: 10px;
  padding-top: 0;
  padding-bottom: 10px;
  padding-left: 65px;
  text-align: left;
  font-size: 80%;

}

.l1 {
  background: url('../icons/1.png') left no-repeat;
  background-position: 0 4px;
}


.l2 {
  background: url('../icons/2.png') left no-repeat;
  background-position: 0 4px;
}

.l3 {
  background: url('../icons/3.png') left no-repeat;
  background-position: 0 4px;
}

.l4 {
  background: url('../icons/4.png') left no-repeat;
  background-position: 0 4px;
}

.l5 {
  background: url('../icons/5.png') left no-repeat;
  background-position: 0 4px;
}

.l6 {
  background: url('../icons/6.png') left no-repeat;
  background-position: 0 4px;
}



/* IMAGE */

#full-image {
  min-height: 600px;
  background: url('../img/project.jpg'); 
}


.parallax { 

    height: 100%; 
    background-attachment: fixed!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
}
/* NEWS */

#news {padding: 0;}


/* Workings */

#workings {
  background-color: white;
}

#workings h2{
  text-transform: uppercase;
  margin-bottom: 2rem;
  font-size: 2.1rem;
  line-height: 2.5rem;
}

#workings h3{
  text-transform: uppercase;
  font-size: 1.1rem;
  margin-top: 2rem;
}

#workings p{
  font-size: 0.9rem;
}


.diagram-home {
  max-width: 80%;
}


.link, .link:hover, .link:active, .link:visited {
  color: white;
} 

.products {
  padding: 3rem 0 0 0!important;
}




/* OVERLAY FOR TILES */

.bild {
    position: relative;
    display: inline-block;
}

.overlay {
    position: absolute;
    transition: all .9s ease;
    opacity: 0;
    background: rgb(0, 0, 0, 0.7);
}
.bild:hover .overlay {
    opacity: 1;
}


.bild .text {
    color: white;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.overlayFade {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}


/* QUESTI DUE SUCCESSIVI SONO I TITOLI DI T-SHELVING E ALTRI TITOLI CHE STANNO IN HOVER SULLE IMMAGINI DI LATEST WORKS. INFLUENZANO ANCHE I TRE TITOLI SOTTO NEWS COSI SONO UGUALI*/
.text h3.title {

    font-family: "Crimson", serif; 
    font-size: 2.3rem;
    letter-spacing: 2px;
    font-weight: 400;

}

.text h5.subtitle {
    font-size: 1.2rem;
    font-weight: 400;
}



#contact-section {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

#contact-section h2{
    color: #1a252f;
    font-weight: 500;
    margin-bottom: 1rem;
}


a.contact, a.contact:visited {
    color: #1e1e1e;
    outline: none;
    text-decoration: none;
    border: none;
    margin-right: 0.5rem;
}

a.contact:hover, a.contact:active, a.contact:focus{
    color: #1e1e1e!important;
    outline: none;
    text-decoration: none;
    border: none;
}


#projects-double {
    padding-bottom: 0;
}

/* MASONRY GALLERY */

#masonry-gallery {
  padding: 0;
  padding-bottom: 5rem;
}

.card-columns {
  -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
}


/* SINGLE PAGE */


.cont-1024 {
  max-width: 1024px;
}

.didascalia {
  font-size: 0.7rem;
  margin: 0px!important;
}


@media (min-width: 768px) {

.didascalia {
  padding-left: 0px!important;
  padding-right: 0px!important;

}
    
     }


#single-main {padding-bottom: 0;}

span.pdf_icon {
    
    padding: 2em 0;
}

span.pdf_icon img {
    max-width: 30px;
}

#single-main p {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2rem;
  margin-top: 1.3rem;
  padding: 0 10px;
  letter-spacing: 1px;
  font-weight: 450;
}

#single-main h2 {
  font-size: 2.2rem;
}


@media (min-width: 768px) {
  #single-main h2 {
  font-size: 2.6rem;
}
     }

#single-main h2,  #single-main h3 {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 10px;
  margin-top: 1rem;
}

#single-main h1 {
  max-width: 700px;
   margin-left: auto;
  margin-right: auto;
  padding: 0 10px;
  margin-bottom: 2.5rem;
}

#single-main img {
  max-width: 100%;
  margin-bottom: 2rem;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.mw-1240{
  max-width: 1240px;
}

.mw-740{
  max-width: 740px!important;
}

.mw-690 {
  max-width: 690px!important;
}

.mw-600 {
  max-width: 600px;
}

.masthead-single {
  background-color: #1e1e1e;
}

/*ABOUT PAGE*/

#about-page {
  background-color: #1e1e1e;
  color: #fff;
}

#about-page .container {
  margin-top: 6rem;
  margin-bottom: 6rem;
}

#about-page .sub-header-text{
  padding:2rem; 
}

@media (min-width: 768px) {

  #about-page .sub-header-text{
  padding: 5rem; 
}
}
.in {position: relative;}

.in img {min-height: 100%; object-fit: cover;}

#works .bild .in{
  height: 500px;
  background-repeat: no-repeat!important;
  background-size: cover!important;

}

.card {
  border: 0;
  border-radius: 0;
}



.cookie-banner {
  position: fixed;
  bottom: 40px;
  left: 10%;
  right: 10%;
  width: 80%;
  padding: 25px 25px;
  background-color: #efefef;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

.cookie-banner p {
  margin-bottom: 0;
  font-size: 15px;
}
.pp-close {
    height: auto;
    background-color: #999;
    border: none;
    color: white;
    font-size: 25px;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 2px;
    cursor: pointer;
}

.footer-press .logo_item {
  max-width: 250px;
}

.contact-footer {
  padding-top: 0px;
}

footer .contact-footer p {
  font-weight: 500;
}

.intro-desktop {
  padding-top: 9rem;
}

@media (min-width: 992px) {
  .intro-desktop h2 {
    font-size: 2.5rem;
    margin-bottom: 1rem;
  }
 }

.intro-desktop p.intro-lead {
  font-size: 20px;
  font-weight: 400;
}

.dropdown-menu {
  border: 0px;
}